Bug 24083 - http init script message typo and redesign
Summary: http init script message typo and redesign
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-16 01:28 UTC by Christian Rose
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 19:16:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-01-16 01:28:41 UTC
This bug is a part of the split-up of bug 24068.
These messages:

#: httpd.init:39
msgid "Starting httpd: "

#: httpd.init:70
msgid "Reloading httpd: "

#: httpd.init:47
msgid "Shutting down http: "

are very similar and use the name of the service, "httpd".
The name "httpd" is an untranslateable acronym, so I think that using
"Starting %s: ", "Reloading %s: ", and "Shutting down %s: " for these is
acceptable and will contribute to message re-use in the pot.
Also note that the last message contains a typo (should really be "httpd",
I believe) but of course if this bug is solved that won't matter.

Comment 1 Glen Foster 2001-01-16 16:38:01 UTC
This defect is considered MUST-FIX for Florence Gold release


Comment 2 Nalin Dahyabhai 2001-01-18 17:29:50 UTC
Should be fixed as of apache-1.3.14-7.

Comment 3 Christian Rose 2001-02-07 17:44:46 UTC
If it is changed, the changes haven't propagated to initscripts in the i18n
robot yet.

Comment 4 Christian Rose 2001-02-07 19:16:15 UTC
Replacing "httpd" in these messages with an environment variable called $prog
would probably be best, as this is what other modules hopefully will use in
their init messages.

Comment 5 Nalin Dahyabhai 2001-02-15 03:27:01 UTC
Fixed in apache-1.3.14-11.


Note You need to log in before you can comment on or make changes to this bug.